632
<?xml version="1.0" encoding="utf-8"?>
<MMWEATHER>
	<REPORT type="frc3">
		<TOWN index="27962" sname="%CF%E5%ED%E7%E0" latitude="56" longitude="38">
			<FORECAST day="27" month="12" year="2009" hour="03" tod="0" predict="0" weekday="1">
				<PHENOMENA cloudiness="3" precipitation="6" rpower="0" spower="0"/>
				<PRESSURE max="739" min="737"/>
				<TEMPERATURE max="-2" min="0"/>
				<WIND min="6" max="8" direction="3"/>
				<RELWET max="97" min="95"/>
				<HEAT min="-6" max="-4"/>
			</FORECAST>
			<FORECAST day="27" month="12" year="2009" hour="09" tod="1" predict="0" weekday="1">
				<PHENOMENA cloudiness="3" precipitation="6" rpower="0" spower="0"/>
				<PRESSURE max="735" min="733"/>
				<TEMPERATURE max="-2" min="0"/>
				<WIND min="4" max="6" direction="3"/>
				<RELWET max="97" min="95"/>
				<HEAT min="-6" max="-4"/>
			</FORECAST>
			<FORECAST day="27" month="12" year="2009" hour="15" tod="2" predict="0" weekday="1">
				<PHENOMENA cloudiness="3" precipitation="6" rpower="0" spower="0"/>
				<PRESSURE max="733" min="731"/>
				<TEMPERATURE max="1" min="-1"/>
				<WIND min="3" max="5" direction="4"/>
				<RELWET max="98" min="96"/>
				<HEAT min="-3" max="-1"/>
			</FORECAST>
			<FORECAST day="27" month="12" year="2009" hour="21" tod="3" predict="0" weekday="1">
				<PHENOMENA cloudiness="3" precipitation="6" rpower="0" spower="0"/>
				<PRESSURE max="736" min="734"/>
				<TEMPERATURE max="1" min="-1"/>
				<WIND min="4" max="6" direction="5"/>
				<RELWET max="97" min="95"/>
				<HEAT min="-5" max="-3"/>
			</FORECAST>
		</TOWN>
	</REPORT>
</MMWEATHER>
0

